/*
Theme Name: Plotaverse
Theme URI: http://outspoke.co
Description: Plotaverseapps.com
Author: Outspoke
Author URI: http://outspoke.com/
Template: salient
Version: 1.0
*/


/*
----------------
Fonts
----------------
*/

/* @import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600|Roboto:300,400"); */


a:link, a:visited {
  color: #fff;
}

/*
----------------
Layout
----------------
*/

.container-wrap {
  padding-bottom: 2px !important;
}

body[data-header-resize="0"] .container-wrap, body[data-header-resize="0"] .project-title {
  padding-top: 0;
}
.wpb_column {
  padding: 2px 0 2px 0 !important;
}
@media only screen and (min-width: 1000px) {
  .wpb_column {
    padding: 2px !important;
  }
}
.wpb_column:first-child {
  padding-left: 0 !important;
}
.wpb_column:last-child {
  padding-right: 0 !important;
}

#footer {
  font-family: "Roboto", Helvetica, sans-serif;
  background: #222222;
  padding: 2em 0;
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 10fr 1fr;
}

#footer a:hover,
#footer a:focus {
  text-decoration: underline;
}

#footer .social {
  text-align: center;
  padding: 2em 0;
}

@media only screen and (max-width: 1000px) {
  #footer {
    padding: 0.5em 0;
  }
  #footer p {
    padding-bottom: 0.5em;
  }
  #footer .social {
    padding: 0.5em 0;
  }
}

#footer .social .social-links a {
  opacity: 0.65;
  -webkit-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
}

#footer .social .social-links a:hover,
#footer .social .social-links a:focus {
  opacity: 1;
}

#footer .social img {
  width: 50px;
}

#footer .legal {
  font-size: 0.55em;
  letter-spacing: 0.02em;
  color: #595959;
	
}

#footer .right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-width: 1000px) {
  .content-bottom .vc_column-inner {
    height: 100%;
  }
  .content-bottom .wpb_wrapper {
    display: grid;
    height: 100%;
    grid-template-columns: 1fr;
    grid-template-rows: min-content min-content;
    align-items: flex-end;
    align-content: flex-end;
    justify-content: center;
    justify-items: center;
  }

  .content-bottom .wpb_wrapper > a.nectar_button{
    width: fit-content;
  }
}

@media only screen and (min-width: 1000px) {
  .hide-for-desktop {
    display: none;
  }
}
@media only screen and (max-width: 1000px) {
  .hide-for-mobile {
    display: none;
  }
}
@media only screen and (min-width: 1199px) and (max-width: 1300px) {
  .hide-on-tablet {
    display: none !important;
  }
}

/*
----------------
Buttons
----------------
*/

.button, a.nectar-button.regular-button, .nectar-slider-wrap .buttons .button a, .nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  white-space: nowrap;
  border: 1px solid transparent;
  border-radius: 100px !important;
  padding: 1rem 2rem !important;
  text-align: center;
  text-transform: none !important;
  letter-spacing: initial !important;
  line-height: 1;
  font-family: "Roboto", Helvetica, sans-serif;
  font-size: 14px !important;
  cursor: pointer;
  -webkit-transition: border 200ms ease-in-out, opacity 200ms ease-in-out, color 200ms ease-in-out, background 200ms ease-in-out;
  transition: border 200ms ease-in-out, opacity 200ms ease-in-out, color 200ms ease-in-out, background 200ms ease-in-out;
  background: #5291fb;
  color: #fff;
  font-weight: 500 !important;
}

.nectar-slider-wrap .buttons .button {
  background: transparent !important;
  padding: 0 !important;
}
.nectar-slider-wrap .buttons .button:hover {
  background: transparent !important;
}

.button:hover,
a.nectar-button.regular-button:hover,
.nectar-slider-wrap .buttons .button a:hover {
  background: #fff !important;
  color: #222 !important;
}

.button.outline {
  background: transparent;
  border: 1px solid #fff;
}

.button, a.nectar-button.regular-button.medium {
  font-size: 18px;
}

@media only screen and (max-width: 1000px) {
  .button, a.nectar-button.regular-button, .nectar-slider-wrap .buttons .button a, .nectar-slider-wrap[data-full-width="false"] .swiper-slide .button a {
    font-size: 18px;
    padding: 0.5rem 1rem !important;
  }
}


/*
----------------
Type
----------------
*/

html, body {
  color: #fff;
}

h1,h2,h3,h4,h5,h6 {
  position: relative;
  color: #fff;
}

.text-lavender {
  color: #996699 !important;
}
.text-magenta {
  color: #d871fb !important;
}
.text-red {
  color: #ff3c2a !important;
}

sup {
  font-size: 0.75em;
  line-height: 1;
  top: 0.196em;
  position: absolute;
  display: inline-block;
}

.overlay-strip {
  width: 100%;
  background: rgba(0, 0, 0, 0.612);
  padding: 0.75em 0.5em;
  margin: 1em 0 0;
}
.overlay-strip h1,
.overlay-strip h2,
.overlay-strip h3,
.overlay-strip h4,
.overlay-strip h5,
.overlay-strip h6 {
  margin: 0 !important;
  padding: 0 !important;
}


/*
----------------
Custom Carousel 
----------------
*/

.owl-carousel .owl-stage {
  padding: 0 !important;
}

.owl-carousel .owl-controls {
  position: absolute;
  bottom: 2em;
  width: 100%;
}
.owl-carousel .carousel-item .wpb_content_element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.swiper-slide[data-color-scheme="light"] h1,
.swiper-slide[data-color-scheme="light"] h2,
.swiper-slide[data-color-scheme="light"] h3,
.swiper-slide[data-color-scheme="light"] h4,
.swiper-slide[data-color-scheme="light"] h5,
.swiper-slide[data-color-scheme="light"] h6 {
  color: #fff !important;
}

.swiper-slide .container .content {
  top: 3rem !important;
}

.swiper-slide .container .content h1,
.swiper-slide .container .content h2,
.swiper-slide .container .content h3,
.swiper-slide .container .content h4,
.swiper-slide .container .content h5,
.swiper-slide .container .content h6,
.owl-item .carousel-item h1,
.owl-item .carousel-item h2,
.owl-item .carousel-item h3,
.owl-item .carousel-item h4,
.owl-item .carousel-item h5,
.owl-item .carousel-item h6,
{
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 500;
  line-height: 1;
}

@media only screen and (max-width: 690px) {
  .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2,
  .owl-item .carousel-item h2 {
    font-size: 21px!important;
    line-height: inherit!important;
  }
  .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content p,
  .owl-item .carousel-item p {
    font-size: 13px !important;
    line-height: 1.5em !important;
  }
}


/*
----------------
Top Bar
----------------
*/
/* Primary Nav */
/* depends on Salient left aligned nav, fonts set in salient, and logo height set to 26px */
#top-links a {
	font-size: 14px;
	font-weight: 500;
}
#top-links li {
	padding: 0.5em 0 0.65em;
	line-height: 1;
	margin-top: -0.25em;
}
#top-links .sub-menu {
	background: #000;
}
#top-links .sub-menu li {
	background: #000;
	display: block;
	width: 100%;
	height: 100%;
}
#top-links .sub-menu li a:hover {
	background: transparent 
		!important;
}

header#top .row .span_3 {
	position: absolute !important;
	width: 100% !important;
	text-align: center;
}
header#top #logo {
	display: inline-block;
}
@media only screen and (min-width:1000px) {
	header#top #logo img {
		position:absolute;
		top: 50%;
		left: 50%;
		transform: translateY(calc(-50% - 3px)) translateX(-50%);
	}
	header#top #home-icon {
    position: absolute;
    transform: translateY(-6px);
	}
}
@media only screen and (max-width:1000px) {
	header#top #logo img {
		position:absolute;
		top: 50%;
		left: 50%;
		transform: translateY(calc(-50% + 12px)) translateX(-50%);
	}
	header#top #home-icon {
		position: absolute;
	}
}
header#top #home-icon {
  z-index: 99;
}
header#top #home-icon img.home-icon {
	height: 32px;
	transform: translateY(3px);
}	
header#top nav >ul >li[class*="button_bordered"] >a:before {
	border-color: #fff;
	border-width: 1px;
	border-radius: 200px;
}
#mobile-menu .menu-item a {
	border-bottom: none !important;
	font-size: 14px;
	font-weight: 500;
	line-height: 1
}
#mobile-menu .container >ul >li:first-child {
  padding-top: 0;
}
#header-outer[data-format="menu-left-aligned"] .row .col.span_9{ 
  float:right;
}
#header-outer[data-format="menu-left-aligned"] .row .right-aligned-menu-items {
  position: relative;
  z-index: 10;
}
header#top nav > ul > li.button_bordered > a:hover {
  color: #222 !important;
}
header#top nav > ul > li.button_bordered > a:hover:before {
  transition: background-color 300ms ease;
}
.tabbed > ul li a.active-tab, body[data-form-style="minimal"] label:after, body .recent_projects_widget a:hover img, .recent_projects_widget a:hover img, #sidebar #flickr a:hover img, body .nectar-button.see-through-2[data-hover-color-override="false"]:hover, #footer-outer #flickr a:hover img, body[data-button-style="rounded"] .wpb_wrapper .twitter-share:before, body[data-button-style="rounded"] .wpb_wrapper .twitter-share.hovered:before, body[data-button-style="rounded"] .wpb_wrapper .facebook-share:before, body[data-button-style="rounded"] .wpb_wrapper .facebook-share.hovered:before, body[data-button-style="rounded"] .wpb_wrapper .google-plus-share:before, body[data-button-style="rounded"] .wpb_wrapper .google-plus-share.hovered:before, body[data-button-style="rounded"] .wpb_wrapper .nectar-social:hover > *:before, body[data-button-style="rounded"] .wpb_wrapper .pinterest-share:before, body[data-button-style="rounded"] .wpb_wrapper .pinterest-share.hovered:before, body[data-button-style="rounded"] .wpb_wrapper .linkedin-share:before, body[data-button-style="rounded"] .wpb_wrapper .linkedin-share.hovered:before, #featured article .post-title a:hover, #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a:after, body #featured article .post-title a:hover, div.wpcf7-validation-errors, body[data-fancy-form-rcs="1"] [type="radio"]:checked + label:before, body[data-fancy-form-rcs="1"] [type="radio"]:checked + label:after, body[data-fancy-form-rcs="1"] input[type="checkbox"]:checked + label > span, .select2-container .select2-choice:hover, .select2-dropdown-open .select2-choice, #header-outer:not(.transparent) header#top nav > ul > li.button_bordered > a:hover:before, .single #single-meta ul li:not(.meta-share-count):hover a, .single #project-meta ul li:not(.meta-share-count):hover a, div[data-style="minimal"] .toggle.default.open i, div[data-style="minimal"] .toggle.default:hover i, div[data-style="minimal"] .toggle.accent-color.open i, div[data-style="minimal"] .toggle.accent-color:hover i, .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip .tipclose, body[data-button-style="rounded"] #pagination > a:hover, body[data-form-submit="see-through"] input[type=submit], body[data-form-submit="see-through"] button[type=submit], .nectar_icon_wrap[data-style="border-basic"][data-color="accent-color"] .nectar_icon, .nectar_icon_wrap[data-style="border-animation"][data-color="accent-color"]:not([data-draw="true"]) .nectar_icon, .nectar_icon_wrap[data-style="border-animation"][data-color="accent-color"][data-draw="true"]:hover .nectar_icon, .span_12.dark .nectar_video_lightbox.play_button_with_text[data-color="default-accent-color"] span.play:before, .span_12.dark .nectar_video_lightbox.play_button_with_text[data-color="default-accent-color"] span.play:after {
  border: 1px solid #fff !important;
  background: #fff;
  transition: background-color 300ms ease;
}
/* End top bar */


/*
----------------
Plans
----------------
*/

#plans,
.plan-main {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 1em;
}

#plans.single-plan {
  grid-template-columns: 1fr;
}

@media screen and (min-width: 690px) {
    #plans, .plan-main {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

/* @media screen and (min-width: 600px) and (max-width: 1200px) {
    #plans, .plan-main {
        grid-template-columns: 1fr;
        grid-row-gap: 1em;
    }
    #plans>div:nth-child(3),
    .plan-main>div:nth-child(3) {
        grid-column-end: span 1;
    }
} */

#plans .plan,
.plan-main .plan {
    margin: 1em 0;
    padding: 2em 5em;
    text-align: center;
    background: #222222;
    -webkit-transition: background 200ms ease-in-out;
    transition: background 200ms ease-in-out;
    display: grid;
    grid-template-rows: -webkit-min-content min-content -webkit-min-content min-content 1fr;
    grid-template-rows: min-content min-content min-content min-content 1fr;
}

#plans .plan.active,
.plan-main .plan.active {
    background: #454545;
}

#plans .plan:nth-child(2),
.plan-main .plan:nth-child(2) {
    background: #282828;
}

#plans .plan.active .footer .button,
.plan-main .plan.active .footer .button {
    background: #5291fb;
    border-color: #5291fb;
}

#plans .plan.active .footer .button:hover,
#plans .plan.active .footer .button:focus,
.plan-main .plan.active .footer .button:hover,
.plan-main .plan.active .footer .button:focus {
    background: rgba(0, 147, 255, 0.75);
    border: 1px solid #5291fb;
}

@media screen and (min-width: 1000px) {
    #plans .plan,
    .plan-main .plan {
        margin: 0;
    }
}

#plans .plan-header,
.plan-main .plan-header {
    text-transform: uppercase;
}

#plans .plan-header h1, 
#plans .plan-header h2, 
#plans .plan-header h3, 
#plans .plan-header h4, 
#plans .plan-header h5, 
#plans .plan-header h6 
{
  color: #fff;
}

#plans .plan-header h3 {
  font-size: 1.35em;
}

#plans .plan-subheading,
.plan-main .plan-subheading {
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 16px;
}

#plans .price,
.plan-main .price {
    padding: 0.25em 0;
    font-size: 30px;
    line-height: 1.125;
    margin-bottom: 1vw;
    font-weight: 700;
}

#plans .details,
.plan-main .details {
    padding: 2em 0;
    font-size: 16px;
}

.main-content #plans .plan .details ul, .main-content #plans .plan .details ol {
  margin-left: 0!important;
}

#plans .details>ul>li,
.plan-main .details>ul>li {
  list-style: none;
    padding: 0.5em 0;
    border-bottom: 1px solid #979797;
}

#plans .details>ul>li:first-child,
.plan-main .details>ul>li:first-child {
    border-top: 1px solid #979797;
}

#plans .footer,
.plan-main .footer {
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 0.5em 0 0.25em;
}

@media screen and (max-width: 600px) {
    #plans .plan,
    .plan-main .plan {
        margin: 0.25rem;
    }
    #plans .plan .expander,
    .plan-main .plan .expander {
        display: block;
        content: url('data:image/svg+xml;charset=UTF-8,<svg fill="#ffffff" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z"/><path d="M0-.75h24v24H0z" fill="none"/></svg>');
        width: 100%;
        max-height: 3rem;
        -webkit-transition: -webkit-transform 200ms ease-in-out;
        transition: -webkit-transform 200ms ease-in-out;
        transition: transform 200ms ease-in-out;
        transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
    }
    #plans .plan.expanded>.plan-info,
    .plan-main .plan.expanded>.plan-info {
        height: 100%;
        -webkit-transition-delay: 200ms;
        transition-delay: 200ms;
    }
    #plans .plan.expanded>.plan-info>*,
    .plan-main .plan.expanded>.plan-info>* {
        opacity: 1;
        -webkit-transition-delay: 0;
        transition-delay: 0;
    }
    #plans .plan.expanded .expander,
    .plan-main .plan.expanded .expander {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    #plans .plan-info,
    .plan-main .plan-info {
        height: 0;
        overflow: hidden;
        -webkit-transition: height 200ms ease-in-out;
        transition: height 200ms ease-in-out;
    }
    #plans .plan-info>*,
    .plan-main .plan-info>* {
        opacity: 0;
        -webkit-transition: opacity 200ms ease-in-out;
        transition: opacity 200ms ease-in-out;
        -webkit-transition-delay: 200ms;
        transition-delay: 200ms;
    }
    #agency-membership-join-btn {
      margin-top: 0;
    }
}

#plans .plan.active .footer .button:hover, #plans .plan.active .footer .button:focus, .plan-main .plan.active .footer .button:hover, .plan-main .plan.active .footer .button:focus {
  background: #fff;
  border: 1px solid transparent;
}

#intro, #products, #audiences, #plans {
  grid-column-gap: 4px;
}

#plans {
  grid-row-gap: 4px;
}

#plans:focus {
  outline: none;
}

#plans .plan-info, .plan-main .plan-info {
  height: 0;
  overflow: hidden;
}
#plans .plan .expander, .plan-main .plan .expander {
  display: block !important;
}

.plan {
  position: relative;
  overflow: hidden;
  margin: 0 !important;
}

@media only screen and (max-width: 690px) {
  #plans .plan {
    padding: 4.5em 2em 0;
    min-height: 100vw;
  }
  #plans .plan.expanded {
    height: auto;
  }
}

.plan .user-license {
  color: #888;
  text-transform: initial;
  margin: -1em 0 0;
}

.plan .plan-header {
  z-index: 10;
}

.plan .expander-text {
  color: #aaa;
  font-size: 0.6em;
  transform: translateY(0.5em);
  text-transform: uppercase;
}



#plans .plan .expander, .plan-main .plan .expander {
  display: block;
  content: url('data:image/svg+xml;charset=UTF-8,<svg fill="#ffffff" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z"/><path d="M0-.75h24v24H0z" fill="none"/></svg>');
  width: 100%;
  max-height: 2rem;
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: -webkit-transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
}
#plans .plan.expanded > .plan-info, .plan-main .plan.expanded > .plan-info {
  height: 100%;
  -webkit-transition-delay: 200ms;
          transition-delay: 200ms;
}
#plans .plan.expanded > .plan-info > *, .plan-main .plan.expanded > .plan-info > * {
  opacity: 1;
  -webkit-transition-delay: 0;
          transition-delay: 0;
}
#plans .plan.expanded .expander, .plan-main .plan.expanded .expander {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media only screen and (min-width: 690px) {
  .plan .expander-text {
    /* display: none; */
  }
}

.plan .compatibility {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0.5em 1em;
  opacity: 0.5;
}
.plan .compatibility img,
.row .col .plan .compatibility img:not([srcset]) {
  width: 24px;
  display: inline-block;
}

.tl-corner-tag {
  position: absolute;
  background: #000;
  width: 320px;
  height: 220px;
  top: calc(-100px - 1.5em);
  left: calc(-150px - 1.5em);
  display: flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
  transform: rotate(-45deg);
  padding: 0.5em;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: 600;
  z-index: 1;
}
.tl-corner-tag.light {
  background: #454545;
  color: #fff;
}
.tl-corner-tag.dark {
  background: #222222;
  color: #fff;
}
.tl-corner-tag.dark {
  background: #5291fb;
  color: #fff;
}



#plans-nav {
  /* overflow: visible; */
  overflow: scroll;
}

#plans-nav>nav {
  overflow: scroll;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #2F2F2F;
  min-width: 650px;
}

#plans-nav>nav>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
  padding: 1em 2em;
  text-align: center;
  background: transparent;
  -webkit-transition: background 200ms ease-in-out;
  transition: background 200ms ease-in-out;
  font-family: "Roboto", Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.44em;
}

#plans-nav>nav>a:last-child {
  border-right: none;
}

#plans-nav>nav>a>span {
  display: block;
  text-align: center;
  height: 36px;
}

#plans-nav>nav>a:hover,
#plans-nav>nav>a:focus {
  background: rgba(0, 0, 0, 0.25);
}

#plans-nav>nav>a img {
  width: 52px;
  height: 52px;
}

@media only screen and (max-width: 690px) {
  #plans-nav>nav {
    min-width: 600px;
    transform: translateX(-1.5rem);
  }
  #plans-nav>nav>a {
    padding: 1em 1.25em;
  }

}

@media screen and (min-width: 1000px) {
  #plans-nav>nav {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      height: 90px;
      overflow: hidden;
  }
  #plans-nav>nav>a {
      padding: 0 2em;
      border-right: 2px solid #222222;
  }
  #plans-nav>nav>a .nav-icon>div {
      opacity: 0;
      height: 0;
      -webkit-transition: height 200ms ease-in-out, opacity 200ms ease-in-out;
      transition: height 200ms ease-in-out, opacity 200ms ease-in-out;
  }
  #plans-nav>nav>a:hover .nav-icon>div,
  #plans-nav>nav>a:focus .nav-icon>div {
      height: 22px;
      opacity: 1;
  }
  #plans-nav>nav>a:hover .nav-icon.two-line>div,
  #plans-nav>nav>a:focus .nav-icon.two-line>div {
      height: 44px;
  }
}

#plans .plan .footer .button {
  display: block;
  width: 200px;
  margin: 0 auto;
}
#plans .plan .footer .trial-text {
  display:block;
  padding:0.5em 0;
  font-size:14px;
}

.coming-soon-tooltip {
  position: relative;
  overflow: visible;
  box-sizing: border-box;
}

.coming-soon-tooltip::after {
  content: 'Coming Soon';
  display: block;
  position: absolute;
  box-sizing: border-box;
  font-size: 10px;
  font-weight: 500;
  line-height: 20px;
  color: #fff;
  left: 0;
  top: 2.5em;
  padding: 0.5em;
  background-color:rgba(28,28,28,.9);
  border-radius: 4px;
  width: 100%;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 300ms ease-in-out;
  transition: opacity 300ms ease-in-out;
  z-index: 10;
}

.coming-soon-tooltip:focus::after {
  opacity: 1;
  pointer-events: initial;
  -webkit-animation-name: popupTimeout;
  animation-name: popupTimeout;
  -webkit-animation-duration: 1500ms;
  animation-duration: 1500ms;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  animation-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.25;
}

@-webkit-keyframes popupTimeout {
  0% {
      opacity: 0;
  }
  25% {
      opacity: 1;
  }
  75% {
      opacity: 1;
  }
  100% {
      opacity: 0;
  }
}

@keyframes popupTimeout {
  0% {
      opacity: 0;
  }
  25% {
      opacity: 1;
  }
  75% {
      opacity: 1;
  }
  100% {
      opacity: 0;
  }
}


/* Header video tweaks */
.avp.header-video .avp-inner {
  padding-left: 0;
  padding-right: 0;
  /* padding-bottom: calc(1rem + 5vw); */
}

.avp.header-video {
  padding-left: 0;
  padding-right: 0;
}

.avp.header-video .avp-inner {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: calc(1rem + 5vw);
}

.avp.header-video .avp-inner .avp-content {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 1.5rem;
}

@media only screen and (max-width: 1000px) {
  .avp.header-video .overlay-strip {
    padding: 0.75em 2em;
  }
  .avp.header-video .overlay-strip h3 {
    font-size: 21px;
    line-height: 1.25em;
  }

}

/* App store tweaks */
@media only screen and (max-width: 1000px) {
  #app-stores .avp {
    background: #19181a;
  }
  #app-stores .avp video {
    width: 200%;
    transform: translateX(-25%);
    padding-top: 8em;
  }
}



/* Pro Membership Page */
body.page-id-110 #plans .plan {
  height: auto !important;
}


.plan-countdown .countdown_infolink {
  display: none !important;
}
